name: predict_drug_clinical_trial
channels:
  - rdkit
  - conda-forge
  - anaconda
  - defaults
dependencies:
  - _pytorch_select=0.1=cpu_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - blas=1.0=mkl
  - brotlipy=0.7.0=py37haf1e3a3_1000
  - bzip2=1.0.8=h1de35cc_0
  - ca-certificates=2020.10.14=0
  - cairo=1.14.12=hc4e6be7_4
  - certifi=2020.6.20=py37_0
  - cffi=1.14.0=py37hc512035_1
  - cryptography=3.1.1=py37hddc9c9b_0
  - cycler=0.10.0=py37_0
  - decorator=4.4.2=py_0
  - fontconfig=2.13.0=h5d5b041_1
  - freetype=2.10.2=ha233b18_0
  - gettext=0.19.8.1=hb0f4f8b_2
  - glib=2.65.0=hc5f4afa_0
  - icu=58.2=h0a44026_3
  - idna=2.10=py_0
  - intel-openmp=2019.4=233
  - joblib=0.16.0=py_0
  - jpeg=9b=he5867d9_2
  - kiwisolver=1.2.0=py37h04f5b5a_0
  - lcms2=2.11=h92f6f08_0
  - libboost=1.67.0=hebc422b_4
  - libcxx=10.0.0=1
  - libedit=3.1.20191231=haf1e3a3_0
  - libffi=3.3=h0a44026_1
  - libgfortran=3.0.1=h93005f0_2
  - libiconv=1.16=h1de35cc_0
  - libpng=1.6.37=ha441bb4_0
  - libtiff=4.1.0=hcb84e12_1
  - libxml2=2.9.10=h3b9e6c8_1
  - libxslt=1.1.34=h83b36ba_0
  - llvm-openmp=10.0.0=h28b9765_0
  - lxml=4.6.1=py37h63b7cb6_0
  - lz4-c=1.9.2=h0a44026_0
  - matplotlib=3.2.2=0
  - matplotlib-base=3.2.2=py37h5670ca0_0
  - mkl=2019.4=233
  - mkl-service=2.3.0=py37hfbe908c_0
  - mkl_fft=1.1.0=py37hc64f4ea_0
  - mkl_random=1.1.1=py37h959d312_0
  - ncurses=6.2=h0a44026_1
  - networkx=2.5=py_0
  - ninja=1.9.0=py37h04f5b5a_0
  - numpy=1.18.5=py37h1da2735_0
  - numpy-base=1.18.5=py37h3304bdc_0
  - olefile=0.46=py37_0
  - openssl=1.1.1h=haf1e3a3_0
  - pandas=1.0.5=py37h959d312_0
  - pcre=8.44=hb1e8313_0
  - pillow=7.2.0=py37ha54b6ba_0
  - pip=20.1.1=py37_1
  - pixman=0.40.0=haf1e3a3_0
  - py-boost=1.67.0=py37h6440ff4_4
  - pycparser=2.20=py_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=py_0
  - pysocks=1.7.1=py37_0
  - python=3.7.7=hf48f09d_4
  - python-dateutil=2.8.1=py_0
  - python-wget=3.2=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2020.1=py_0
  - rdkit=2020.03.3.0=py37h65625ec_1
  - readline=8.0=h1de35cc_0
  - scikit-learn=0.23.1=py37h603561c_0
  - seaborn=0.11.0=py_0
  - setuptools=47.3.1=py37_0
  - six=1.15.0=py_0
  - soupsieve=2.0.1=py_0
  - sqlite=3.32.3=hffcf06c_0
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=hb0a8c7a_0
  - tornado=6.0.4=py37h1de35cc_1
  - wget=1.20.1=h051b688_0
  - wheel=0.34.2=py37_0
  - xlrd=1.2.0=py37_0
  - xz=5.2.5=h1de35cc_0
  - zlib=1.2.11=h1de35cc_3
  - zstd=1.4.4=h1990bb4_3
  - pip:
    - absl-py==0.9.0
    - astunparse==1.6.3
    - biobert-embedding==0.1.2
    - boto3==1.14.16
    - botocore==1.17.16
    - cachetools==4.1.1
    - chardet==3.0.4
    - cssselect==1.1.0
    - docutils==0.15.2
    - drugdataloader==0.1
    - future==0.18.2
    - gast==0.3.3
    - google-auth==1.18.0
    - google-auth-oauthlib==0.4.1
    - google-pasta==0.2.0
    - graphics-py==5.0.1.post1
    - grpcio==1.30.0
    - h5py==2.10.0
    - html2json==0.2.4.1
    - icd10-cm==0.0.4
    - importlib-metadata==1.7.0
    - jmespath==0.10.0
    - keras-preprocessing==1.1.2
    - markdown==3.2.2
    - oauthlib==3.1.0
    - opt-einsum==3.2.1
    - protobuf==3.12.2
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pypdf2==1.26.0
    - pyquery==1.4.1
    - pytorch-pretrained-bert==0.6.2
    - regex==2020.6.8
    - requests==2.24.0
    - requests-oauthlib==1.3.0
    - rsa==4.6
    - s3transfer==0.3.3
    - scipy==1.4.1
    - tensorboard==2.2.2
    - tensorboard-plugin-wit==1.7.0
    - tensorflow==2.2.0
    - tensorflow-estimator==2.2.0
    - termcolor==1.1.0
    - torch==1.2.0
    - tqdm==4.47.0
    - urllib3==1.25.9
    - werkzeug==1.0.1
    - wrapt==1.12.1
    - zipp==3.1.0

